﻿@charset "utf-8";
@import url("theme.css");
* { margin: 0; padding: 0; }
body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
@font-face { font-family: 'pincoyablack'; src: url('/fonts/pincoyablack-webfont.eot'); src: url('/fonts/pincoyablack-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/pincoyablack-webfont.woff') format('woff'), url('/fonts/pincoyablack-webfont.ttf') format('truetype'), url('/fonts/pincoyablack-webfont.svg#pincoyablackblack') format('svg'); font-weight: normal; font-style: normal; }

/* ### FOUNDATION ########################### --- */
img { border: 0; }
ul { list-style: none; }
a { text-decoration: none; }
p { text-align: left; line-height: 18px; }
h1 { font-size: 22px; font-weight: bold; margin-bottom: 8px; padding-bottom: 5px; }
/* ### TOP ########################### --- */
.chat_icon { position: absolute; right: 0px; top: 44px; border-radius: 10px 0 0 10px; padding: 10px; padding-bottom: 6px; border-right: none; }
.top_inner_div { width: 1000px; margin: auto; }
.logo_navigation_inner_div { width: 1000px; margin: auto; clear: both; overflow: hidden; }
.logo { float: left; }
.top_content { margin-top: 3px; clear: both; }
    .top_content ul { float: right; }
        .top_content ul li { float: left; margin-right: 13px; }
            .top_content ul li img { float: left; }
            .top_content ul li p { float: left; }
                .top_content ul li p a { float: left; margin-top: 3px; margin-left: 4px; cursor: pointer; }
                .top_content ul li p span { border-radius: 10px; cursor: pointer; padding: 1px 6px; text-align: center; margin: 1px 0px 0px 4px; float: left; }
                .top_content ul li p a:hover { text-decoration: underline; }
            .top_content ul li select { width: 160px; padding: 2px; }
/* ### CONTAINERS ########################### --- */
.top { height: 30px; margin-bottom: 1px; }
.body_content { width: 976px; margin: 0 auto; border-radius: 10px; margin-top: 25px; padding: 15px 10px; clear: both; overflow: hidden; }
/* ### NAVIGATIONS ########################### --- */
.nav { float: left; }
    .nav ul { margin-left: 80px; }
        .nav ul li { float: left; }
            .nav ul li a { float: left; font-size: 14px; margin-right: 0px; padding: 60px 8px 20px 8px; }
            .nav ul li ul { display: none; }
            .nav ul li:hover ul { display: block; position: absolute; margin: 0; top: 128px; width: 528px; z-index: 999; }
            .nav ul li ul li a { padding: 5px; font-size: 11px; width: 166px; }
            .nav ul li:hover ul li ul { display: none; }
            .nav ul li ul li:hover ul { top: -2px; left: 176px; display: block; }
/*Destinations Links*/
.destinations_links { clear: both; padding: 10px; border-radius: 5px; }
    .destinations_links li { list-style-position: inside; margin-top: 15px; }
        .destinations_links li a { font-size: 16px; font-weight: bold; }
        .destinations_links li ul { margin: 5px 0px 0px 0px; clear: both; overflow: hidden; margin-left: 23px; }
            .destinations_links li ul li { float: left; list-style-position: inside; width: 165px; margin-top: 0px; line-height: 15px; }
                .destinations_links li ul li a { font-weight: normal; font-size: 13px; }
                    .destinations_links li ul li a:hover { text-decoration: underline; }
/* ### SLIDER ########################### --- */
#supersized { display: block; position: absolute; left: 0; top: 0px; overflow: hidden; z-index: -999; height: 100%; width: 100%; }
    #supersized img { width: auto; height: auto; position: relative; display: none; outline: none; border: none; }
    #supersized.speed img { -ms-interpolation-mode: nearest-neighbor; image-rendering: -moz-crisp-edges; }
    /*Speed*/


    #supersized li.activeslide { z-index: -10; }
        #supersized li.prevslide img, #supersized li.activeslide img { display: inline; }
/* ### SEARCH BY REGIONS ########################### --- */
#srch_box { display: none; }
.search_by_container { width: 1000px; margin: auto; clear: both; height: 259px; position: relative; }
/*height:380px;*/
.search_redion { width: 245px; float: right; opacity: 0.93; margin-top: 40px; position: absolute; margin: 0; right: 0; z-index: 100; top: 0; }
    .search_redion select { padding: 2px; width: 160px; margin: 10px 0 0 12px; width: 221px; padding: 4px; font-size: 13px; }
    .search_redion input[type=text] { font-size: 13px; padding: 2px; margin: 10px 0 0 12px; border-radius: 0; width: 211px; padding: 4px; }
.search_redion_heading { font-size: 16px; text-align: center; padding: 5px 0; }
.search_region_btn { clear: both; overflow: hidden; }
    .search_region_btn input[type=submit] { float: left; margin: 9px 0px 7px 12px; border: none; border-radius: 3px; padding: 3px; font-size: 12px; color: #FFF; cursor: pointer; }
    .search_region_btn p { float: right; margin: 11px 16px 0px 0px; cursor: pointer; font-weight: bold; }
        .search_region_btn p:hover { text-decoration: underline; }
/* ### MOST SEARCHED KEYWORDS ########################### --- */
.most_searched { border-radius: 10px; clear: both; height: 172px; margin: auto; width: 1000px; margin-top: 20px; overflow: hidden; }
.memkber_of { float: left; margin: 30px 0 0 28px; }
.most_searched_left { float: left; width: 520px; }
.member_logo { float: left; width: 385px; margin: 23px 0px 0px 15px; }
    .member_logo a img { margin-top: 0px; margin-right: 10px; }
.most_searched_right { float: right; width: 460px; }
.most_keys { float: left; margin-top: 30px; margin-left: 0px; }
.most_key_words { float: left; width: 370px; margin: 30px 0px 0px 20px; }
    .most_key_words a { float: left; font-size: 11px; margin-top: 2px; width: 170px; }
        .most_key_words a:hover { text-decoration: underline; }
/* ### LEFT PANEL ########################### --- */
.left_pannel { float: left; width: 225px; }
.left_pannel_heading { clear: both; overflow: hidden; }
    .left_pannel_heading img { float: left; }
    .left_pannel_heading h3 { float: left; font-weight: bold; font-size: 13px; text-transform: uppercase; margin-top: 9px; margin-left: 3px; color: #FFF; }
.left_containers { margin-bottom: 18px; }
    .left_containers input[type=text] { margin-top: 5px; }
    .left_containers input[type=submit] { border: medium none; border-radius: 3px 3px 3px 3px; cursor: pointer; font-size: 14px; font-weight: bold; padding: 4px; }
.left_pannel_container { padding: 5px 11px; }
    .left_pannel_container h3 { margin-bottom: 3px; font-size: 12px; }
    .left_pannel_container h4 { font-size: 12px; font-weight: bold; margin: 4px 0; }
    .left_pannel_container A img:hover { opacity: 0.6; }
    .left_pannel_container p { line-height: 16px; margin-top: 5px; clear: both; overflow: hidden; }
        .left_pannel_container p a { float: left; font-size: 12px; font-weight: bold; text-decoration: underline; }
            .left_pannel_container p a:hover { text-decoration: none; }
        .left_pannel_container p span { float: right; font-size: 13px; font-weight: bold; }
/* ### RIGHT PANEL ########################### --- */
.right_pannel { float: right; width: 250px; }
    .right_pannel img { margin-bottom: 10px; }
.main_right_pannel { width: 750px; float: right; }
/* ### INNER PAGE RIGHT PANEL ################ --- */
/*listing*/
.inner_right_pannel { float: left; width: 735px; margin-left: 15px; }
    .inner_right_pannel h1 { font-size: 20px; font-weight: bold; margin: 0px 11px 5px 0px; }
.inner_heading { clear: both; overflow: hidden; padding-bottom: 5px; }
.inner_left { float: left; font-size: 25px; font-weight: bold; }
.inner_right { float: right; margin-top: 3px; }
    .inner_right select { border-radius: 3px; padding: 2px; width: 80px; }
.listing_paragraph p { margin: 15px 0; }
.inner_right input[type=submit] { font-size: 14px; font-weight: bold; border-radius: 3px; border: none; padding: 3px; cursor: pointer; }
.pagination { clear: both; overflow: hidden; height:50px;}
.pagination_left { float: left; font-weight: bold; margin-top: 20px; }
.pagination_right { float: right; margin-top: 15px; }
    .pagination_right ul { overflow: hidden; float: left; margin-right: 3px; }
    .pagination_right a { padding: 5px 10px; border-radius: 3px; }
    .pagination_right ul li { float: left; margin-left: 2px; }
        .pagination_right ul li a { float: left; padding: 5px 6px; border-radius: 3px; font-weight: bold; }
.listing { clear: both; overflow: hidden; padding-left: 15px; }
.listing_heading { clear: both; overflow: hidden; }
    .listing_heading a { font-size: 17px; font-weight: bold; float: left; }
    .listing_heading span { float: right; font-weight: bold; margin: 6px 0px 0px 0px; }
.listing_left { float: left; margin-top: 13px; position: relative; }
.listing_right { float: right; width: 500px; margin-top: 13px; }
.listing_text { padding-top: 10px; clear: both; }
.daysfrom { margin-bottom: 10px; }
    .daysfrom ul { float: left; width: 250px; }
        .daysfrom ul li { float: left; width: 250px; }
            .daysfrom ul li p { float: left; font-weight: bold; width: 110px; }
            .daysfrom ul li span { float: left; width: 137px; }
.listing_left { float: left; }
    .listing_left a img { width: 206px; height: 133px; }
        .listing_left a img:hover { opacity: 0.6; }
.hot_deal_icon { font-size: 14px; font-weight: bold; height: 64px; padding-top: 21px; position: absolute; right: 3px; text-align: center; top: 0px; width: 85px; z-index: 999; }
/*hot_deals Start*/
.hot_deal_icon { font-size: 14px; font-weight: bold; height: 64px; padding-top: 21px; position: absolute; right: 3px; text-align: center; top: 0px; width: 85px; z-index: 999; }
.month_hot_deals .deal_popup { display: none; }
.month_hot_deals:hover .deal_popup { display: block; position: absolute; top: -77px; z-index: 4; padding: 7px; border-radius: 5px; }
.month_hot_deals .deal_popup img { float: left; width: 65px; height: 64px; }
.month_hot_deals .deal_popup div { float: right; margin-left: 10px; }
    .month_hot_deals .deal_popup div p { margin: 0; font-size: 11px; }
.month_hot_deals { position: relative; }
    .month_hot_deals h4 { font-size: 12px; font-weight: bold; margin: 4px 0; clear: both; }
    .month_hot_deals a { font-size: 11px; font-weight: bold; color: #F00; margin-bottom: 2px; position: relative; }
/*hot_deals  End*/
.pupolar_tour { height: 101px; padding: 0; position: absolute; right: 0; top: 0; width: 111px; z-index: 999; }
.last_booking { clear: both; overflow: hidden; margin-top: 12px; padding: 5px; }
    .last_booking a { float: left; }
        .last_booking a img { float: left; }
        .last_booking a span { float: left; margin: 3px 0px 0px 3px; text-decoration: underline; }
        .last_booking a:hover span { text-decoration: none; }
    .last_booking .listing_view_tour { border-radius: 3px; float: right; padding: 3px 5px; font-size: 12px; cursor: pointer; }
/*detail*/
.inner_right_detail { margin-left: 15px; float: right; width: 735px; }
.inner_right_detail_heading { clear: both; overflow: hidden; padding-bottom: 7px; }
    .inner_right_detail_heading p { float: left; font-size: 15px; font-weight: bold; }
.detail_content { clear: both; overflow: hidden; margin-top: 23px; }
.detail_content_1 { float: left; }
    .detail_content_1 img:hover { opacity: 0.6; }
.detail_content_2 { float: left; margin-left: 25px; }
.detail_content_3 { float: right; width: 180px; }
    .detail_content_3 .detail_btn_1 { border: none; border-radius: 5px; width: 155px; padding: 5px; background-repeat: no-repeat; margin-bottom: 8px; text-align: right; padding-left: 40px; text-align: left; cursor: pointer; background-position: 10px; }
    .detail_content_3 .detail_btn_2 { border: none; border-radius: 5px; color: #FFF; width: 155px; padding: 5px; background-repeat: no-repeat; margin-bottom: 8px; text-align: right; padding-left: 40px; text-align: left; cursor: pointer; background-position: 10px; }
    .detail_content_3 .detail_btn_3 { border: none; border-radius: 5px; width: 155px; padding: 8px 5px; background-repeat: no-repeat; margin-bottom: 8px; text-align: right; padding-left: 40px; text-align: left; cursor: pointer; background-position: 10px; }
.detail_content_text { clear: both; overflow: hidden; width: 275px; margin-bottom: 8px; }
    .detail_content_text p { float: left; width: 125px; font-size: 13px; font-weight: bold; }
    .detail_content_text span { float: left; width: 149px; }
.wish_btn { clear: both; overflow: hidden; }
    .wish_btn a { float: left; width: 145px; border-radius: 5px; padding: 4px; }
        .wish_btn a:hover { cursor: pointer; color: #fff; }
        .wish_btn a img { float: left; margin-left: 7px; }
        .wish_btn a p { float: left; margin: 0px 0px 0px 13px; }
.detail_tabs { margin-top: 21px; clear: both; overflow: hidden; float: left; width: 735px; }
    .detail_tabs ul { float: left; }
    .detail_tabs a { float: right; border-radius: 5px; padding: 5px; }
    .detail_tabs ul li { float: left; margin-right: 2px; }
        .detail_tabs ul li a { float: left; padding: 6px 10px; text-decoration: none; border-radius: 0; }
.detail_tabs_content { padding: 20px; clear: both; overflow: hidden; }
    .detail_tabs_content img { float: right; margin: 0px 0px 0px 3px; }
    .detail_tabs_content h5 { font-size: 15px; font-weight: bold; margin-bottom: 5px; }
/* Calendar  */
.calndr { clear: both; float: left; margin-top: 25px; }
    .calndr #months input { font-size: 9px; float: left; background: none; border: 0; font-weight: bold; cursor: auto; margin-top: 2px; -webkit-margin-before: 5px; -webkit-margin-start: 3px; -webkit-margin-end: 3px; }
    .calndr #months span { float: left; }
    .calndr #months input.active { font-weight: bold; cursor: pointer; }
    .calndr #months input.selected { font-weight: bold; cursor: pointer; }
    .calndr .all_btn { -webkit-padding-start: 0; -webkit-padding-end: 0; -webkit-padding-after: 0; -webkit-padding-before: 0; text-align: center; border-radius: 10px; padding: 4px 23px; float: left; margin: 0 3px 0 0; font-size: 10px; float: right; text-align: center; clear: both; margin-top: 5px; cursor: pointer; }
    .calndr .days { clear: both; float: left; margin-top: 4px; }
        .calndr .days .list li { text-align: center; border-radius: 5px; padding: 6px 0; float: left; margin: 0 3px 0 0; font-size: 10px; width: 39px; position: relative; -webkit-padding-after: 7px; -webkit-padding-before: 7px; /* cursor:pointer;  */ }
            .calndr .days .list li.grd-orng { -webkit-padding-after: 7px; -webkit-padding-before: 7px; cursor: pointer; }
            .calndr .days .list li.grd-grn { -webkit-padding-after: 7px; -webkit-padding-before: 7px; cursor: pointer; }
        .calndr .days .nxt-pre { font-weight: bold; font-size: 10px; width: 40px; padding: 7px 2px; border-radius: 10px; text-align: center; -webkit-padding-after: 7px; -webkit-padding-before: 7px; margin-right: 3px; }
        .calndr .days .list li .pop_up { display: none; padding: 10px; border-radius: 5px 5px 5px 5px; height: 75px; position: absolute; right: 0; top: -82px; width: 205px; z-index: 99; }
        .calndr .days .list li .pop_up_orng { display: none; padding: 10px; border-radius: 5px 5px 5px 5px; height: 75px; position: absolute; right: 0; top: -82px; width: 205px; z-index: 99; }
        .calndr .days .list li .pop_up span { font-size: 11px; font-style: italic; font-weight: normal; }
        .calndr .days .list li .pop_up_orng span { font-size: 11px; font-style: italic; font-weight: bold; }
        .calndr .days .list li:hover .pop_up { display: block; }
        .calndr .days .list li:hover .pop_up_orng { display: block; }
        .calndr .days .list p { text-align: center; }
    .calndr #months input { color: #6b6b6b; }
        .calndr #months input.active { color: Red; }
        .calndr #months input.selected { color: Red; }
    .calndr .all_btn { background: #b6b6b6; color: #FFF; border: 1px solid #272727; background: -moz-linear-gradient(center top, #767676 0px, #272727 100%); background: -webkit-gradient(linear, left top, left bottom, from(#767676), to(#272727)); }
    .calndr .days .list li { background: #b6b6b6; color: #000; border: 1px solid #cbcbcb; border-bottom: 1px solid #9a9ea1; background: -moz-linear-gradient(center top, #ededed 0px, #b6b6b6 100%); background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#b6b6b6)); -webkit-padding-after: 7px; -webkit-padding-before: 7px; }
        .calndr .days .list li.grd-orng { background-color: #fe9a00; border: 1px solid #e79003; background: -moz-linear-gradient(center top, #ffeba2 0px, #fe9a00 100%); background: -webkit-gradient(linear, left top, left bottom, from(#ffeba2), to(#fe9a00)); -webkit-padding-after: 7px; -webkit-padding-before: 7px; cursor: pointer; }
        .calndr .days .list li.grd-grn { background-color: #859212; border: 1px solid #859212; -webkit-padding-after: 7px; -webkit-padding-before: 7px; cursor: pointer; background-image: linear-gradient(bottom, rgb(133,146,18) 10%, rgb(186,199,66) 90%); background-image: -o-linear-gradient(bottom, rgb(133,146,18) 10%, rgb(186,199,66) 90%); background-image: -moz-linear-gradient(bottom, rgb(133,146,18) 10%, rgb(186,199,66) 90%); background-image: -webkit-linear-gradient(bottom, rgb(133,146,18) 10%, rgb(186,199,66) 90%); background-image: -ms-linear-gradient(bottom, rgb(133,146,18) 10%, rgb(186,199,66) 90%); background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.1, rgb(133,146,18)), color-stop(0.9, rgb(186,199,66))); }
    .calndr .days .nxt-pre { font-weight: bold; font-size: 10px; width: 40px; padding: 8px 2px; border-radius: 5px; text-align: center; color: #FFF; }
    .calndr .days .list li .pop_up { background-color: #859212; border: 1px solid #859212; background-image: linear-gradient(bottom, rgb(133,146,18) 10%, rgb(186,199,66) 90%); background-image: -o-linear-gradient(bottom, rgb(133,146,18) 10%, rgb(186,199,66) 90%); background-image: -moz-linear-gradient(bottom, rgb(133,146,18) 10%, rgb(186,199,66) 90%); background-image: -webkit-linear-gradient(bottom, rgb(133,146,18) 10%, rgb(186,199,66) 90%); background-image: -ms-linear-gradient(bottom, rgb(133,146,18) 10%, rgb(186,199,66) 90%); background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.1, rgb(133,146,18)),color-stop(0.9, rgb(186,199,66))); }
    .calndr .days .list li .pop_up_orng { background-color: #6bc52f; border: 1px solid #FEB73A; background: -moz-linear-gradient(center top, #FFEBA2 0px, #FE9A00 100%); background: -webkit-gradient(linear, left top, left bottom, from(#FFEBA2), to(#FE9A00)); }
/* Map Big */
.big_map { position: relative; width: 715px; height: 463px; }
    .big_map li { position: absolute; cursor: pointer; z-index: 1; -moz-transition: opacity 0.25s linear 0s; -webkit-transition: opacity 0.25s linear 0s; -o-transition: opacity 0.25s linear 0s; opacity: 0; }
        .big_map li a { display: none; font-size: 14px; font-weight: bold; padding: 5px 8px; border-radius: 3px; position: absolute; }
        .big_map li:hover a { display: block; }
    .big_map .america_cariban { top: 8px; left: 0; width: 313px; height: 255px; }
        .big_map .america_cariban:hover { opacity: 1; }
            .big_map .america_cariban:hover a { top: 10px; left: 10px; }
    .big_map .america_south { bottom: 42px; left: 177px; width: 103px; height: 169px; }
        .big_map .america_south:hover { opacity: 1; }
            .big_map .america_south:hover a { top: -15px; left: -60px; width: 160px; }
    .big_map .antartica { bottom: 9px; left: 9px; width: 619px; height: 46px; }
        .big_map .antartica:hover { opacity: 1; }
            .big_map .antartica:hover a { top: -14px; left: -5px; }
    .big_map .africa { bottom: 125px; left: 270px; width: 155px; height: 175px; }
        .big_map .africa:hover { opacity: 1; }
            .big_map .africa:hover a { top: -14px; left: -5px; }
    .big_map .europe { top: 25px; left: 284px; width: 180px; height: 146px; z-index: 9; }
        .big_map .europe:hover { opacity: 1; }
            .big_map .europe:hover a { top: 3px; left: 34px; }
    .big_map .asia { top: 21px; right: 0; width: 348px; height: 275px; }
        .big_map .asia:hover { opacity: 1; }
            .big_map .asia:hover a { top: -15px; left: -10px; }
    .big_map .australia { bottom: 82px; right: 35px; width: 95px; height: 105px; }
        .big_map .australia:hover { opacity: 1; }
            .big_map .australia:hover a { top: -15px; left: -10px; }
    .big_map .newzealand { bottom: 50px; right: 4px; width: 46px; height: 56px; }
        .big_map .newzealand:hover { opacity: 1; }
            .big_map .newzealand:hover a { top: -15px; right: 0; width: 184px; }
/*inner pages css*/
.ads { margin-top: 10px; float: left; width: 100%; }
.top_advntrs { margin-top: 15px; float: left; width: 100%; padding: 0 0 12px 0; border-radius: 15px; position: relative; }
    .top_advntrs .heading { padding: 10px 10px; border-radius: 15px 15px 0 0; }
.favort-lst { margin-top: 15px; float: left; width: 100%; padding: 0 0 12px 0; border-radius: 15px; }
    .favort-lst .heading { padding: 10px 10px; border-radius: 15px 15px 0 0; }
        .favort-lst .heading span { font-size: 16px; text-transform: uppercase; font-weight: bold; }
.ad_favorite_img { margin: 5px 0px 0px 5px; }
    .ad_favorite_img img { width: 40px; height: 35px; }
.ad_favorite_text { margin: 5px 0px 0px 5px; letter-spacing: 0px; font-size: 11px; }
    .ad_favorite_text a { font-size: 11px; }
.top_advntrs .heading span { font-size: 28px; text-transform: uppercase; }
.top_advntrs .heading .badge { position: absolute; right: 0; top: -23px; width: 82px; height: 70px; text-align: center; font-size: 16px; padding-top: 19px; font-weight: bold; }
.top_advntrs ul li { width: 227px; float: left; padding: 0 5px 5px; margin: 0 0 0 6px; }
    .top_advntrs ul li a { padding: 7px 0 3px; float: left; font-weight: bold; }
/*Updated 1-18-13 start */
/* All tours Left Panel */
.tours_list_tiny_banner { float: left; clear: both; width: 100%; }
    .tours_list_tiny_banner ul { float: left; width: 100%; margin: 10px 0 0 0; }
        .tours_list_tiny_banner ul li { float: left; width: 250px; height: 100px; border-radius: 5px; position: relative; margin: 0 30px 10px 0; }
            .tours_list_tiny_banner ul li .hdng { position: absolute; opacity: 0.65; width: 240px; padding: 6px 5px; bottom: 8px; text-align: center; font-size: 16px; font-weight: bold; }
            .tours_list_tiny_banner ul li img { width: 200px; height: 190px; }
        .tours_list_tiny_banner ul .last { margin-right: 0; }
        /* popup*/
        .tours_list_tiny_banner ul li .popup { display: none; border-radius: 5px; position: absolute; width: 230px; top: -50px; left: 3px; padding: 5px 7px; text-align: left; }
        .tours_list_tiny_banner ul li:hover .popup { display: block; }
/*Updated 1-18-13 end */
/* Popup*/
.pop_up_orng { width: 368px; height: auto; }
.popup { width: 368px; height: auto; }
.cle { clear: both; }
.cross { float: right; margin: 10px 15px 0px 0px; }
.day { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; margin: 0px 0px 0px 15px; }
.cart { margin-left: 25px; margin-top: 40px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }
.ad_to_cart { margin: 10px 0px 0px 20px; }
    .ad_to_cart input { border: none; width: 155px; height: 23px; }
.book_now { margin: 10px 0px 0px 20px; }
    .book_now input { border: none; width: 155px; height: 23px; }
.chng_dte { margin: 10px 0px 0px 20px; }
    .chng_dte input { border: none; width: 155px; height: 23px; }
.table_popup { margin-top: 15px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
    .table_popup td { padding: 5px; }
.tr_top { font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
/*Favourities Page*/
.favorite_table tr td { vertical-align: top; float: left; padding-left: 4px; }
.favorite_comp { width: 225px; border-radius: 7px; }
.favorite_comp_heading { text-align: center; padding: 5px 0px; border-radius: 4px 4px 0px 0px; }
.favorite_pic { padding: 10px 0px; }
.favorite_p { padding: 5px 10px; }
    .favorite_p p { text-align: left; }
.favorite_p_color { font-weight: bold; }
/* BUTTONS */
/* Purple Button */
.btn { font-size: 12px; padding: 2px 10px; }
/* Green Button */
.gradient_btn { padding: 8px 8px; border-radius: 4px; font-weight: bold; }
/* Red Button */
.booking { padding: 10px 40px 10px 8px; font-weight: bold; font-size: 9px; text-transform: uppercase; }
/* Date Button */
.date { padding: 10px 8px; font-weight: bold; font-size: 9px; text-transform: uppercase; }
.anchor { border-radius: 5px 5px 5px 5px; padding: 0px 9px; height: 23px; padding-top: 9px; float: left; margin-top: 0px; margin-right: 5px; font-size: 12px; font-weight: bolder; }
.mt { margin-top: 10px; }
.mt5 { margin-top: 5px; }
.size11 { font-size: 11px; }
.size15 { font-size: 15px; }
.bold { font-weight: bold; }
.all_btn { -webkit-padding-start: 0; -webkit-padding-end: 0; -webkit-padding-after: 0; -webkit-padding-before: 0; text-align: center; border-radius: 10px; padding: 7px 10px; float: left; margin: 0 15px 0px 0; font-size: 11px; float: right; text-align: center; margin-top: -5px; cursor: pointer; }
.tooltip { cursor: pointer; outline: medium none; position: relative; text-decoration: none; }
    .tooltip span { margin-left: -999em; position: absolute; }
    .tooltip:hover span { border-radius: 5px 5px 5px 5px; left: -50px; margin-left: 0; position: absolute; text-align: justify; top: 1.5em; width: 550px; z-index: 999; }
.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
.right_panel_form { border-radius: 10px; }
    .right_panel_form .form_data { margin: 10px 10px 10px 15px; clear: both; overflow: hidden; }
        .right_panel_form .form_data span label { width: auto; }
        .right_panel_form .form_data label { width: 165px; float: left; }
        .right_panel_form .form_data select { width: 223px; }
        .right_panel_form .form_data p { padding-left: 165px; }
    .right_panel_form .form_btn { margin: 10px 0px 15px 182px; }
#srch_box { display: none; }
/* ### CENTER PANEL ########################### --- */
.center_pannel { float: left; width: 484px; }
.center_div_content_heading { font-size: 25px; font-weight: bold; margin: 0px 11px 5px 0px; }
.center_div_content { clear: both; overflow: hidden; }
    .center_div_content ul li { float: left; width: 232px; margin-right: 9px; margin-top: 5px; margin-bottom: 10px; min-height: 210px; }
        .center_div_content ul li a { float: left; }
            .center_div_content ul li a h2 { font-size: 14px; font-weight: bold; margin: 8px 0px 8px 0px; }
            .center_div_content ul li a img { margin-bottom: 5px; }
                .center_div_content ul li a img:hover { opacity: 0.6; }
            .center_div_content ul li a p { line-height: 17px; }
/* ### FOOTER ########################### --- */
.ban_tabs { margin: auto; margin-top: 25px; clear: both; width: 1000px; position: relative; z-index: 10; }
    /* */

    .ban_tabs ul { clear: both; overflow: hidden; }
    /* */
    .ban_tabs div a { width: 160px; float: left; line-height: 14px; }
    /* */
    .ban_tabs div { width: 971px; clear: both; overflow: hidden; }
    /* */
    .ban_tabs ul li { float: left; cursor: pointer; list-style: none; position: relative; }
        .ban_tabs ul li h5 { font-size: 12px; margin-right: 0px; border-radius: 4px 4px 0px 0px; padding: 7px 13.75px; letter-spacing: 0px; border-bottom: none; }
.tab1 { margin-right: 1px; padding: 12px; }
    .tab1 table tr td { width: 163px; }
    .tab1 a { font-size: 11px; letter-spacing: 1px; }
        .tab1 a:hover { text-decoration: underline; }
.poered_by { text-align: center; margin: 15px 0; font-size: 11px; letter-spacing: 1px; }
    .poered_by a { font-size: 11px; }
        .poered_by a:hover { text-decoration: underline; }
.ban_tabs ul li h5 { font-weight: normal; }
/*footer mask*/
.footer_img { margin-top: 10px; overflow: hidden; position: relative; width: 100%; min-height: 600px; }
/**/
#footer-image { bottom: 0; left: 0; position: absolute; width: 100%; }
#footer-mask { height: 600px; left: 0; position: absolute; top: 0; width: 100%; }
#footer-mask { height: 100%; }
#footer-image img { display: block; height: auto; width: 100%; opacity: 0.4; filter: alpha(opacity=40); /*For IE8 and earlier */ }

@media only screen and (max-width: 1000px) {
    #footer-image { height: 400px; left: 50%; margin-left: -500px; position: absolute; text-align: center; width: 1000px; }
        #footer-image img { height: 400px; width: 1000px; }
}
/* end 2.8) footer */
.footer_links { position: relative; z-index: 999; width: 1000px; margin: auto; }
    .footer_links ul { overflow: hidden; width: 550px; margin: auto; margin-top: 15px; margin-bottom: 10px; }
        .footer_links ul li { float: left; }
            .footer_links ul li a { float: left; margin: 0px 15px; font-size: 12px; }
                .footer_links ul li a:hover { text-decoration: underline; }
    .footer_links p { text-align: center; font-size: 11px; }
        .footer_links p a { text-decoration: underline; }
            .footer_links p a:hover { text-decoration: none; }
/* ### INPUTS All ########################### --- */
textarea { padding: 5px 15px 5px 6px; border: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-appearance: none; /* reset webkit search style */ }
select { border-radius: 3px; font-size: 12px; padding: 2px; }
input[type=search], input[type=text], input[type=password] { padding: 3px; border-radius: 3px; }
    input[type=text]:focus, textarea:focus, select:focus, input[type=search]:focus { outline: none; }
/* remove webkit search input decoration and cancel button */
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { display: none; }
/* ### REUSEABLE ########################### --- */
.fl { float: left; }
.fr { float: right; }
.clr { clear: both; }
/* ### USER PANEL ########################### --- */
.profile-box p { font-size: 14px; text-align: left; text-transform: uppercase; }
.user_page_h1 { font-size: 18px; }
/* tabs */
.tab-1 { margin: 0px 0 0 0; }
    .tab-1 ul { margin: 0px 0 0 0; padding: 10px 10px 0 0px; list-style: none; }
    .tab-1 li { display: inline; margin: 0; padding: 0; }
        .tab-1 li a { border-radius: 6px 6px 0px 0px; padding: 5px 10px 5px 10px; text-align: center; }
    .tab-1 .active { border-radius: 6px 6px 0px 0px; padding: 5px 10px 5px 10px; text-align: center; }
    .tab-1 li a:hover { border-radius: 6px 6px 0px 0px; padding: 5px 10px 5px 10px; text-align: center; }
/* tabs 2 */
.tab-2 { margin: 4px 0 0 0; }
    .tab-2 ul { margin: 0px 0 0 0; padding: 10px 10px 0 0px; list-style: none; clear: both; overflow: hidden; }
    .tab-2 li { display: inline; margin: 0; padding: 0; float: left; }
        .tab-2 li a { border-radius: 5px; padding: 5px 10px 5px 10px; float: left; margin-right: 5px; }
            .tab-2 li a:hover { border-radius: 5px; padding: 5px 10px 5px 10px; }
    .tab-2 .active { border-radius: 5px; padding: 5px 10px 5px 10px; }
.clr { clear: both; }
.email-box { float: left; width: 690px; margin: 20px 0 0 0px; padding: 10px 10px 10px 10px; border-radius: 5px; }
.tweet-icon { float: left; width: 300px; }
.email-icon { float: right; width: 120px; }
.myprofile-box { float: left; width: 710px; padding-bottom: 10px; }
.myprofile-icon { float: left; width: 300px; font-size: 18px; }
.myprofile-text { float: right; width: 156px; margin-top: 10px; }
.pic-img { float: left; width: 125px; padding: 2px; margin-top: 25px; }
.pic-box { float: left; width: 140px; margin-right: 15px; }
.gender-box { float: left; width: 130px; margin-right: 25px; margin-top: 25px; }
.edit-pro-box { float: left; width: 130px; margin-right: 25px; margin-top: 25px; }
/******************* Red link *******************/
a.redlink:link { text-decoration: none; }
a.redlink:visited { text-decoration: none; }
a.redlink:active { text-decoration: none; }
a.redlink:hover { text-decoration: underline; }
/******************* bule link *******************/
a.bulelink:link { text-decoration: none; }
a.bulelink:visited { text-decoration: none; }
a.bulelink:active { text-decoration: none; }
a.bulelink:hover { text-decoration: underline; }
.edit-profile-btn { padding: 5px 8px 5px 8px; border-radius: 5px; text-align: center; }
.myprofile-box2 { float: left; width: 710px; }
    .myprofile-box2 h1 { font-size: 18px; padding-bottom: 10px; }
    .myprofile-box2 p { font-size: 13px; padding-top: 10px; }
    .myprofile-box2 div { font-size: 13px; }
.you-got-btn { padding: 5px 10px 5px 10px; border-radius: 5px; text-align: center; }
/* ====== media (requires mod.css) ====== */
.media { overflow: hidden; *overflow: visible; zoom: 1; }
    .media .img { float: left; /*margin-right: 10px;*/ }
        .media .img img { display: block; }
    .media .imgExt { float: right; /*margin-left: 10px;*/ }
.mts, .mvs, .mas { margin-top: 5px !important; }
.no-hover, .no-hover:hover { border: 0; text-decoration: none; }
.bd, .ft, .hd { overflow: hidden; *overflow: visible; zoom: 1; }
small, .small { font-size: 12px; }
.note { color: #666; }
.line, .lastUnit { overflow: hidden; *overflow: visible; *zoom: 1; }
.mbn, .mvn, .man { margin-bottom: 0 !important; }
.line h1 { font-size: 18px; font-weight: bold; color: #000; }
.note { font-size: 12px; }
.txtC, table .txtC td, table .txtC th, .data .txtC th, .data .txtC td { text-align: center; }
.floating-border { margin-bottom: -10px; }
.mtn, .mvn, .man { margin-top: 0 !important; }
strong, .strong { font-weight: bold !important; }
.ptm, .pvm, .pam { padding-top: 10px !important; }
.create-a-account-box { float: left; width: 550px; }
    .create-a-account-box h1 { font-size: 14px; font-weight: bold; margin-bottom: 15px; }
.create-a-account-box-fld { float: left; width: 550px; font-size: 13px; margin-right: 25px; margin-bottom: 5px; }
    .create-a-account-box-fld span { font-size: 13px; }
    .create-a-account-box-fld .fld { border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; border-bottom: 0; padding: 5px; margin: 3px 0px 8px 0px; }
.submit-btn { margin-top: 0px; text-transform: uppercase; text-align: center; font-size: 13px; padding: 8px; border: none; width: 80px; float: right; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; }
.create-a-account-box-fld .textarea { width: 220px; height: 90px; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; border-bottom: 0; padding: 5px; }
.create-a-account-box2 { float: left; width: 230px; }
    .create-a-account-box2 h1 { font-size: 14px; font-weight: bold; margin-bottom: 15px; }
.create-a-account-box2-fld { float: left; width: 230px; font-size: 13px; margin-right: 25px; margin-bottom: 5px; }
    .create-a-account-box2-fld span { font-size: 13px; }
/*
.create-a-account-box2-fld .fld { width:220px; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px;	border-bottom: 0; padding:5px;	margin:3px 0px 8px 0px;}
.create-a-account-box2-fld .textarea { width:220px;	height:90px; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; border-bottom: 0; padding:5px;}
*/
.wishlist-box { float: left; width: 690px; margin: 10px 0 0 0px; padding: 10px; }
.wishlist-div { float: left; width: 690px; padding: 10px; }
    .wishlist-div h1 { font-size: 18px; margin-bottom: 10px; }
.wishlist-img { float: left; width: 154px; padding: 5px; margin-top: 15px; }
.wishlist-text { float: left; margin-top: 15px; margin-left: 10px; }
.wishlist-btn { float: right; width: 104px; padding: 5px; margin-top: 15px; text-align: right; }
    .wishlist-btn h1 { font-size: 18px; font-weight: bold; }
    .wishlist-btn span { font-size: 12px; }
.header-top { width: 980px; margin: 15px auto 0; padding: 5px 10px; border-radius: 10px; -moz-box-shadow: 0 0 7px #2e1356; -webkit-box-shadow: 0 0 7px #2e1356; box-shadow: 0 0 7px #2e1356; /* For IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#2e1356')"; /* For IE 5.5 - 7 */ .filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#2e1356'); }
.clr_hidden { clear: both; overflow: hidden; }
.favorities { clear: both; overflow: hidden; width: 710px; margin-top: 15px; margin-left: 3px; }
    .favorities p { text-align: left; line-height: 16px; }
.favorities_1 { float: left; width: 121px; position: relative; min-height: 90px; }
    .favorities_1 span { background-image: url("/images/favorities_img_icon.png"); position: absolute; right: 5px; top: 10px; height: 39px; width: 41px; font-size: 11px; padding: 5px; text-align: center; padding-top: 8px; }
.favorities_2 { float: left; width: 150px; min-height: 90px; }
    .favorities_2 p { font-size: 13px; font-weight: bold; margin-left: 5px; margin-top: 5px; }
    .favorities_2 span { font-size: 11px; margin-left: 5px; }
.favorities_3 { float: left; width: 250px; min-height: 90px; }
.fav_text { clear: both; overflow: hidden; font-size: 11px; margin: 3px 0px 0px 5px; }
    .fav_text p { float: left; width: 70px; }
    .fav_text span { float: left; }
.favorities_4 { float: left; width: 90px; min-height: 90px; }
    .favorities_4 p { font-size: 15px; font-weight: bold; margin-left: 5px; margin-top: 5px; }
    .favorities_4 span { font-size: 11px; margin-left: 5px; }
.favorities_5 { float: left; }
    .favorities_5 a { padding: 10px; }
.fav_input_1 { border: none; width: 25px; height: 25px; float: left; padding: 7px; }
.fav_input_2 { border: none; width: 25px; height: 25px; float: left; padding: 7px; }
.fav_input_3 { border: none; width: 25px; height: 25px; float: left; padding: 7px; }
.fav_input_4 { border: none; width: 25px; height: 25px; float: left; padding: 7px; }
.favorities_6 { float: left; min-height: 92px; width: 138px; }
    .favorities_6 p { text-align: left; font-size: 11px; padding: 5px 0px 0px 5px; line-height: 13px; }
    .favorities_6 span { padding: 15px 0px 0px 5px; display: block; }
.fav_input_7 { border: none; width: 25px; height: 25px; float: left; }
.pending_confirmation { clear: both; overflow: hidden; }
.pending_confirmation_left { float: left; }
.pending_confirmation_right { float: right; font-size: 11px; font-weight: bold; margin: 18px; }
.pending_con { clear: both; overflow: hidden; margin: 5px; font-size: 11px; }
    .pending_con p { float: left; width: 150px; }
    .pending_con span { float: left; width: 105px; }
.fav_p { padding-bottom: 15px; }
    .fav_p p { font-size: 12px; margin-top: 10px; }
        .fav_p p a { float: right; margin: 0px 10px; border-radius: 5px; padding: 1px 5px; }
.fav_photos { clear: both; overflow: hidden; width: 713px; }
.fav_photos_left { float: left; width: 142px; }
    .fav_photos_left img { margin-right: 20px; }
        .fav_photos_left img:hover { opacity: 0.7; }
.fav_photos_right { float: left; min-height: 181px; }
.fav_photo_head { padding: 10px 0px 0px 0px; clear: both; overflow: hidden; }
    .fav_photo_head a { font-size: 12px; font-weight: bold; width: 121px; margin-bottom: 5px; float: left; line-height: 14px; text-align: left; }
        .fav_photo_head a:hover { text-decoration: underline; }
    .fav_photo_head span { font-size: 11px; float: left; margin-top: 5px; }
.fav_photos_right ul { clear: both; overflow: hidden; margin-left: 10px; margin-top: 7px; padding-bottom: 10px; width: 556px; }
    .fav_photos_right ul li { float: left; width: 121px; margin-right: 18px; }
        .fav_photos_right ul li .fav_foto { position: relative; width: 121px; height: 83px; }
            .fav_photos_right ul li .fav_foto img { width: 121px; height: 83px; }
        .fav_photos_right ul li span { display: none; }
        .fav_photos_right ul li:hover span { position: absolute; z-index: 999; display: block; height: 21px; }
        .fav_photos_right ul li .fav_li_text { font-size: 11px; color: #000; margin-top: 3px; clear: both; }
.reviews_text { float: left; width: 500px; font-size: 12px; margin: 10px 0px 0px 10px; }
.tour_rating { clear: both; overflow: hidden; }
    .tour_rating ul { float: left; margin: auto; margin: 10px 0px; }
        .tour_rating ul li { float: left; width: auto; margin: auto; clear: none; }
    .tour_rating p { float: left; }
.booking_detail { width: 705px; }
.booking_detail_heading { border-radius: 5px; font-size: 14px; font-weight: bold; padding: 3px 10px; margin-top: 15px; margin-bottom: 5px; }
.booking_detail_heading1 { font-size: 16px; margin: 15px 0px; margin-left: 10px; font-weight: bold; }
.booking_sample_1 { clear: both; overflow: hidden; padding: 3px 0px 0px 10px; }
    .booking_sample_1 p { float: left; width: 200px; font-size: 13px; font-weight: bold; }
    .booking_sample_1 span { float: left; font-size: 11px; }
.booking_sample_2 { clear: both; overflow: hidden; }
.booking_sample_2_left { float: left; width: 325px; }
.booking_sample_2_right { float: right; width: 325px; }
.booking_sample_lef { float: left; padding: 3px 0px 0px 10px; }
    .booking_sample_lef p { float: left; width: 150px; font-size: 13px; font-weight: bold; }
    .booking_sample_lef span { float: left; font-size: 11px; width: 150px; }
.booking_detail_table { width: 705px; border: none; }
.compare { border-radius: 6px 6px 6px 6px; margin: 0px 5px 0px 0px; }
    .compare strong { padding: 2px 7px 1px; }
/*For Master Page most searcher panel and for proud members off  START */
.most_searched { border-radius: 10px 10px 10px 10px; clear: both; height: 172px; margin-top: 15px; overflow: hidden; }
.memkber_of { float: left; margin: 30px 0 0 28px; }
.most_searched_left { float: left; width: 520px; }
.member_logo { float: left; width: 385px; margin: 23px 0px 0px 15px; }
    .member_logo a img { margin-top: 0px; margin-right: 10px; }
.most_searched_right { float: right; width: 460px; }
.most_keys { float: left; margin-top: 30px; margin-left: 0px; }
.most_key_words { float: left; width: 370px; margin: 30px 0px 0px 20px; }
    .most_key_words a { float: left; font-size: 11px; margin-top: 2px; width: 170px; }
        .most_key_words a:hover { text-decoration: underline; }
/* ### Landing Page CSS ########################### --- */
.landing_wrapper { width: 960px; }
.land_banner { clear: both; overflow: hidden; width: 960px; height: 327px; }
    .land_banner img { margin: 16px 0px 0px 15px; }
.land_gallery { float: left; }
    .land_gallery h2 { }
.land_itinerary { border-radius: 10px; padding: 20px; clear: both; overflow: hidden; }
    .land_itinerary h2 { font-size: 20px; letter-spacing: 1px; font-weight: bold; margin-bottom: 6px; }
    .land_itinerary h3 { font-size: 14px; font-weight: bold; margin-top: 20px; letter-spacing: 1px; margin-bottom: 5px; }
    .land_itinerary p { text-align: left; }
.land_gallery_pic h2 { font-size: 20px; letter-spacing: 1px; margin-bottom: 5px; }
.land_gallery_pic { border-radius: 9px 9px 9px 9px; margin: 0 15px 15px 0; overflow: hidden; padding-bottom: 10px; padding-left: 10px; padding-top: 10px; width: 250px; }
    .land_gallery_pic ul li { float: left; display: block; margin-top: 5px; }
        .land_gallery_pic ul li a { float: left; margin-right: 10px; }
            .land_gallery_pic ul li a img:hover { opacity: 0.6; }
.landing_tour_title { font-size: 20px; margin: 15px 0px 15px 0px; }
.itinerary { width: 642px; height: 24px; border-radius: 10px 10px 0 0; font-size: 20px; font-weight: bold; padding: 11px; }
.itinerary_text span { font-size: 14px; font-weight: bold; }
.itinerary_text p { font-size: 12px; margin-top: 10px; line-height: 19px; }
.landing_btn { clear: both; overflow: hidden; height: 107px; margin: 20px 0; border-radius: 10px; }
    .landing_btn a { margin: 25px 0px 0px 110px; float: left; }
        .landing_btn a img:hover { opacity: 0.8; }
.landing_related_tour { padding: 0px 20px 0px 20px; }
    .landing_related_tour h2 { font-size: 20px; font-weight: bold; margin-bottom: 4px; margin-left: 20px; }
    .landing_related_tour ul { clear: both; overflow: hidden; }
        .landing_related_tour ul li { width: 431px; height: 530px; position: relative; float: left; margin: 0px 14px; margin-top: 10px; }
            .landing_related_tour ul li h2 { font-size: 15px; margin-left: 20px; width: 350px; padding: 17px 0px 0px 20px; }
            .landing_related_tour ul li img { margin: auto; display: block; }
            .landing_related_tour ul li p { font-size: 14px; line-height: 18px; margin-left: 20px; padding: 2px 0 0 20px; text-align: left; width: 350px; }
                .landing_related_tour ul li p a { text-decoration: underline; }
                    .landing_related_tour ul li p a:hover { text-decoration: none; }
            .landing_related_tour ul li .region { margin-top: 4px; }
                .landing_related_tour ul li .region p { margin-bottom: 4px; margin-top: 10px; }
                .landing_related_tour ul li .region span { padding: 15px 0px 0px 20px; margin-left: 20px; }
                    .landing_related_tour ul li .region span a { color: #fff; }
            .landing_related_tour ul li .region1 { clear: both; overflow: hidden; margin-top: 0px; margin-left: 40px; }
                .landing_related_tour ul li .region1 p { font-size: 14px; float: left; width: 135px; margin: 0; padding: 0; }
                .landing_related_tour ul li .region1 span { float: left; font-size: 14px; font-weight: bold; margin-top: 2px; }
            .landing_related_tour ul li .day { position: absolute; width: 367px; height: 79px; left: 15px; bottom: 12px; }
                .landing_related_tour ul li .day p { font-size: 20px; margin: 44px 0 0; padding: 0; text-align: center; }
                .landing_related_tour ul li .day span { font-size: 33px; }
            .landing_related_tour ul li a img:hover { opacity: 0.8; }
